﻿@model RailwayCashbox.Data.Entities.TrainRoute

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>TrainRoute</h4>
    <hr/>
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StopDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StopDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ScheduleType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ScheduleType)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new {id = Model.Id}) |
    @Html.ActionLink("Back to List", "Index")
</p>